@charset "utf-8";
.style2 {font-family: Georgia, "Times New Roman", Times, serif}

.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: small;
}

a:link {
	color: #3333FF;
}

a:visited {
	color: #3333FF;
}

a:hover {
	color: #3366FF;
}

a:active {
	color: #3333FF;
}

.style4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style8 {font-family: Geneva, Arial, Helvetica, sans-serif; }

.style9 {font-size: small}

.style10 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
}

.style12 {font-size: large; font-weight: bold; font-family: Geneva, Arial, Helvetica, sans-serif;}

.style13 {
	font-weight: bold;
	font-size: medium;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}

.style14 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: x-small; }

/* CSS Document */

body {
	background-color: #778CB7;
}
